        <section id="search-quick">
            <div class="container">
                <div class="search-quick-container">
                    <h2>Быстрый поиск тарифа по популярным запросам</h2>
                    <ul class="search-quick-filter">
                        <li>Все</li>
                        <li>Интернет</li>
                        <li>Интернет + SIM</li>
                        <li>Цифровое ТВ</li>
                        <li>Интернет + ТВ + Связь</li>
                        <li>Кабельное ТВ</li>
                        <li>Интернет + ТВ</li>
                        <li>Связь</li>
                    </ul>

                    <div class="search-quick-card-mobile">
                        <div class="list-all-tariffs__card">
                            <div class="list-all-tariffs__card-container">
                                <div class="list-all-tariffs__card-item list-all-tariffs__card-item--action" >
                                    <span class="lbl-top"></span>
                                    <div class="list-all-tariffs__card-item__top">
                                        <div class="flex">
                                            <div class="list-all-tariffs__card-item__top__img">
                                                <img src="__static__img/content/providers/rostelecom_17x28.png" alt="icon">
                                            </div>
                                            <h3>Ростелеком</h3>
                                        </div>
                                        <h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
                                        <p>Технология выгоды</p>
                                    </div>
                                    <div class="list-all-tariffs__card-item__middle">
                                        <div class="list-all-tariffs__card-item__middle-item">
                                            <img src="__static__img/content/providers/wifi-blue_24x24.png" alt="currency_rub">
                                            <span>200</span>
                                            <p>Мбит/с</p>
                                        </div>
                                        <div class="list-all-tariffs__card-item__middle-item">
                                            <img src="__static__img/content/providers/monitor-play-blue.png" alt="currency_rub">
                                            <span>146</span>
                                            <p>Каналов</p>
                                        </div>
                                        <div class="list-all-tariffs__card-item__middle-item">
                                            <img src="__static__img/content/providers/phone-blue.png" alt="currency_rub">
                                            <span>10</span>
                                            <p>ГБ</p>
                                        </div>
                                    </div>
                                    <div class="tariffs-month-cards-line"></div>
                                    <div class="list-all-tariffs__card-item-icons">
                                        <img src="__static__img/content/providers-house/gift-blue.png" alt="icon">
                                        <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                        <img src="__static__img/content/providers-house/remote-light.png" alt="icon">
                                    </div>
                                    <div class="list-all-tariffs__card-item__bottom">
                                        <div class="list-all-tariffs__card-item__bottom-price">
                                            <div class="list-all-tariffs__card-item__bottom-sale">1660</div>
                                            <span>1000</span>
                                            <p>₽/мес</p>
                                        </div>
                                        <div class="list-all-tariffs__card-bottom-active">
                                            <a class="list-all-tariffs__card-bottom-btn" href="#">Подключить</a>
                                            <a class="list-all-tariffs__card-item__more" href="#">Подробнее</a>
                                        </div>
                                        <img src="__static__img/content/providers-house/chart.png" alt="icon">
                                    </div>
                                    
                                </div>
                                <div class="list-all-tariffs__card-item list-all-tariffs__card-item--gamers">
                                    <span class="lbl-top"></span>
                                    <div class="list-all-tariffs__card-item__top">
                                        <div class="flex">
                                            <div class="list-all-tariffs__card-item__top__img">
                                                <img src="__static__img/content/providers/rostelecom_17x28.png" alt="icon">
                                            </div>
                                            <h3>Ростелеком</h3>
                                        </div>
                                        <h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
                                        <p>Технология выгоды</p>
                                    </div>
                                    <div class="list-all-tariffs__card-item__middle">
                                        <div class="list-all-tariffs__card-item__middle-item">
                                            <img src="__static__img/content/providers/wifi-blue_24x24.png" alt="currency_rub">
                                            <span>200</span>
                                            <p>Мбит/с</p>
                                        </div>
                                        <div class="list-all-tariffs__card-item__middle-item">
                                            <img src="__static__img/content/providers/monitor-play-blue.png" alt="currency_rub">
                                            <span>146</span>
                                            <p>Каналов</p>
                                        </div>
                                        <div class="list-all-tariffs__card-item__middle-item">
                                            <img src="__static__img/content/providers/phone-blue.png" alt="currency_rub">
                                            <span>10</span>
                                            <p>ГБ</p>
                                        </div>
                                    </div>
                                    <div class="tariffs-month-cards-line"></div>
                                    <div class="list-all-tariffs__card-item-icons">
                                        <img src="__static__img/content/providers-house/gift-blue.png" alt="icon">
                                        <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                        <img src="__static__img/content/providers-house/remote-light.png" alt="icon">
                                    </div>
                                    <div class="list-all-tariffs__card-item__bottom">
                                        <div class="list-all-tariffs__card-item__bottom-price">
                                            <div class="list-all-tariffs__card-item__bottom-sale">1660</div>
                                            <span>600</span>
                                            <p>₽/мес</p>
                                        </div>
                                        <div class="list-all-tariffs__card-bottom-active">
                                            <a class="list-all-tariffs__card-bottom-btn" href="#">Подключить</a>
                                            <a class="list-all-tariffs__card-item__more" href="#">Подробнее</a>
                                        </div>
                                        <img src="__static__img/content/providers-house/chart.png" alt="icon">
                                    </div>
                                    
                                </div>
                                <div class="list-all-tariffs__card-item list-all-tariffs__card-item--speed">
                                    <span class="lbl-top"></span>
                                    <div class="list-all-tariffs__card-item__top">
                                        <div class="flex">
                                            <div class="list-all-tariffs__card-item__top__img">
                                                <img src="__static__img/content/providers/rostelecom_17x28.png" alt="icon">
                                            </div>
                                            <h3>Ростелеком</h3>
                                        </div>
                                        <h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
                                        <p>Технология выгоды</p>
                                    </div>
                                    <div class="list-all-tariffs__card-item__middle">
                                        <div class="list-all-tariffs__card-item__middle-item">
                                            <img src="__static__img/content/providers/wifi-blue_24x24.png" alt="currency_rub">
                                            <span>200</span>
                                            <p>Мбит/с</p>
                                        </div>
                                        <div class="list-all-tariffs__card-item__middle-item">
                                            <img src="__static__img/content/providers/monitor-play-blue.png" alt="currency_rub">
                                            <span>146</span>
                                            <p>Каналов</p>
                                        </div>
                                        <div class="list-all-tariffs__card-item__middle-item">
                                            <img src="__static__img/content/providers/phone-blue.png" alt="currency_rub">
                                            <span>10</span>
                                            <p>ГБ</p>
                                        </div>
                                    </div>
                                    <div class="tariffs-month-cards-line"></div>
                                    <div class="list-all-tariffs__card-item-icons">
                                        <img src="__static__img/content/providers-house/gift-blue.png" alt="icon">
                                        <img src="__static__img/content/providers-house/wifi.png" alt="icon">
                                        <img src="__static__img/content/providers-house/remote-light.png" alt="icon">
                                    </div>
                                    <div class="list-all-tariffs__card-item__bottom">
                                        <div class="list-all-tariffs__card-item__bottom-price">
                                            <div class="list-all-tariffs__card-item__bottom-sale">1660</div>
                                            <span>600</span>
                                            <p>₽/мес</p>
                                        </div>
                                        <div class="list-all-tariffs__card-bottom-active">
                                            <a class="list-all-tariffs__card-bottom-btn" href="#">Подключить</a>
                                            <a class="list-all-tariffs__card-item__more" href="#">Подробнее</a>
                                        </div>
                                        <img src="__static__img/content/providers-house/chart.png" alt="icon">
                                    </div>
                                    
                                </div>

                            </div>
                        </div>
                    </div>
                    <div class="search-quick-card-mobile__more">
                        <a href="#">Еще 34 тарифа</a>
                    </div>


                    <div class="search-quick-swiper-slider">
                        <div class="search-quick-swiper">
                                <div class="swiper-slide">
                                    <div class="search-quick-swiper__item search-quick-swiper__item--speed" data-tarif-info='{ "texts_left" : ["Домашний интернет 200 Мбит/с", "Цифровое ТВ, 146 каналов", "10 Гб мобильного траффика"], "text_right" : "400 руб. в месяц при заключении договора на год" }'>
                                        <span class="lbl-top"></span>
                                        <h2>Интернет + ТВ </h2>
                                        <div class="search-quick-swiper__item-logo">
                                            <div class="search-quick-swiper__item-img">
                                                <img src="__static__img/content/providers-tariffs/rostelecom_13x20.png" alt="icon">
                                            </div>
                                            <h3>Ростелеком</h3>
                                        </div>
                                        <p>Технология выгоды</p>
                                        <div class="search-quick-swiper__item-middle">
                                            <div class="search-quick-swiper__item-middle__item">
                                                <img src="__static__img/content/providers/wifi-blue_24x24.png" alt="icon">
                                                <span>200</span>
                                                <p>Мбит/с</p>
                                            </div>
                                            <div class="search-quick-swiper__item-middle__item">
                                                <img src="__static__img/content/providers/monitor-play-blue.png" alt="icon">
                                                <span>146</span>
                                                <p>каналов</p>
                                            </div>
                                            <div class="search-quick-swiper__item-middle__item">
                                                <img src="__static__img/content/providers/phone-blue.png" alt="icon">
                                                <span>10</span>
                                                <p>ГБ</p>
                                            </div>
                                        </div>
                                        <div class="search-quick-swiper__item-price">
                                            <div class="search-quick-swiper__item-price__sale">660</div>
                                            <span>400</span>
                                            <p>₽/Мес</p>
                                        </div>
                                        <a href="javascript:void(0)">Подробнее о тарифе</a>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="search-quick-swiper__item  search-quick-swiper__item--gamers" data-tarif-info='{ "texts_left" : ["Домашний интернет 200 Мбит/с", "Цифровое ТВ, 146 каналов"], "text_right" : "500 руб. в месяц при заключении договора на год" }'>
                                        <span class="lbl-top"></span>
                                        <h2>Интернет + ТВ </h2>
                                        <div class="search-quick-swiper__item-logo">
                                            <div class="search-quick-swiper__item-img">
                                                <img src="__static__img/content/providers-tariffs/rostelecom_13x20.png" alt="icon">
                                            </div>
                                            <h3>Ростелеком</h3>
                                        </div>
                                        <p>Технология выгоды</p>
                                        <div class="search-quick-swiper__item-middle">
                                            <div class="search-quick-swiper__item-middle__item">
                                                <img src="__static__img/content/providers/wifi-blue_24x24.png" alt="icon">
                                                <span>200</span>
                                                <p>Мбит/с</p>
                                            </div>
                                            <div class="search-quick-swiper__item-middle__item">
                                                <img src="__static__img/content/providers/monitor-play-blue.png" alt="icon">
                                                <span>146</span>
                                                <p>каналов</p>
                                            </div>
                                        </div>
                                        <div class="search-quick-swiper__item-price">
                                            <span>500</span>
                                            <p>₽/Мес</p>
                                        </div>
                                        <a href="javascript:void(0)">Подробнее о тарифе</a>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="search-quick-swiper__item  search-quick-swiper__item--action" data-tarif-info='{ "texts_left" : ["Домашний интернет 200 Мбит/с"], "text_right" : "400 руб. в месяц при заключении договора на год" }'>
                                        <span class="lbl-top"></span>
                                        <h2>Интернет + ТВ </h2>
                                        <div class="search-quick-swiper__item-logo">
                                            <div class="search-quick-swiper__item-img">
                                                <img src="__static__img/content/providers-tariffs/rostelecom_13x20.png" alt="icon">
                                            </div>
                                            <h3>Ростелеком</h3>
                                        </div>
                                        <p>Технология выгоды</p>
                                        <div class="search-quick-swiper__item-middle">
                                            <div class="search-quick-swiper__item-middle__item">
                                                <img src="__static__img/content/providers/wifi-blue_24x24.png" alt="icon">
                                                <span>200</span>
                                                <p>Мбит/с</p>
                                            </div>
                                        </div>
                                        <div class="search-quick-swiper__item-price">
                                            <div class="search-quick-swiper__item-price__sale">660</div>
                                            <span>400</span>
                                            <p>₽/Мес</p>
                                        </div>
                                        <a href="javascript:void(0)">Подробнее о тарифе</a>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="search-quick-swiper__item  search-quick-swiper__item--speed" data-tarif-info='{ "texts_left" : ["Домашний интернет 200 Мбит/с", "Цифровое ТВ, 146 каналов"], "text_right" : "400 руб. в месяц при заключении договора на год" }'>
                                        <span class="lbl-top"></span>
                                        <h2>Интернет + ТВ </h2>
                                        <div class="search-quick-swiper__item-logo">
                                            <div class="search-quick-swiper__item-img">
                                                <img src="__static__img/content/providers-tariffs/rostelecom_13x20.png" alt="icon">
                                            </div>
                                            <h3>Ростелеком</h3>
                                        </div>
                                        <p>Технология выгоды</p>
                                        <div class="search-quick-swiper__item-middle">
                                            <div class="search-quick-swiper__item-middle__item">
                                                <img src="__static__img/content/providers/wifi-blue_24x24.png" alt="icon">
                                                <span>200</span>
                                                <p>Мбит/с</p>
                                            </div>
                                            <div class="search-quick-swiper__item-middle__item">
                                                <img src="__static__img/content/providers/monitor-play-blue.png" alt="icon">
                                                <span>146</span>
                                                <p>каналов</p>
                                            </div>
                                            <div class="search-quick-swiper__item-middle__item">
                                                <img src="__static__img/content/providers/phone-blue.png" alt="icon">
                                                <span>10</span>
                                                <p>ГБ</p>
                                            </div>
                                        </div>
                                        <div class="search-quick-swiper__item-price">
                                            <div class="search-quick-swiper__item-price__sale">660</div>
                                            <span>400</span>
                                            <p>₽/Мес</p>
                                        </div>
                                        <a href="#">Подробнее о тарифе</a>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="search-quick-swiper__item  search-quick-swiper__item--gamers" data-tarif-info='{ "texts_left" : ["Домашний интернет 200 Мбит/с", "Цифровое ТВ, 146 каналов"], "text_right" : "500 руб. в месяц при заключении договора на год" }'>
                                        <span class="lbl-top"></span>
                                        <h2>Интернет + ТВ </h2>
                                        <div class="search-quick-swiper__item-logo">
                                            <div class="search-quick-swiper__item-img">
                                                <img src="__static__img/content/providers-tariffs/rostelecom_13x20.png" alt="icon">
                                            </div>
                                            <h3>Ростелеком</h3>
                                        </div>
                                        <p>Технология выгоды</p>
                                        <div class="search-quick-swiper__item-middle">
                                            <div class="search-quick-swiper__item-middle__item">
                                                <img src="__static__img/content/providers/wifi-blue_24x24.png" alt="icon">
                                                <span>200</span>
                                                <p>Мбит/с</p>
                                            </div>
                                            <div class="search-quick-swiper__item-middle__item">
                                                <img src="__static__img/content/providers/monitor-play-blue.png" alt="icon">
                                                <span>146</span>
                                                <p>каналов</p>
                                            </div>
                                        </div>
                                        <div class="search-quick-swiper__item-price">
                                            <span>500</span>
                                            <p>₽/Мес</p>
                                        </div>
                                        <a href="javascript:void(0)">Подробнее о тарифе</a>
                                    </div>
                                </div>
                        </div>


                        
                            <div class="popup-search-quick">
                                <div class="popup-search-quick__left">
                                    <h2>В тариф включено:</h2>
                                    <div class="popup-search-quick__left-text">
                                        <p>Домашний интернет 100 Мбит/с</p>
                                        <p>Цифровое ТВ, 218 каналов</p>
                                        <p>Безлимитный мобильный интернет, 1500 минут, 100 смс</p>
                                    </div>
                                </div>
                                <div class="popup-search-quick__right">
                                    <p>599 руб. в месяц при заключении договора на год</p>
                                    <a href="javascript:void(0)" class="popup-search-quick__btn">Подключить</a>
                                    <div class="popup-search-quick__active">
                                        <div class="popup-search-quick__equalizer">
                                            <img src="__static__img/content/providers-tariffs/equalizer-plus.png" alt="icon">
                                        </div>
                                        <a class="popup-search-quick__active-phone">
                                            <img src="__static__img/content/providers-tariffs/phone-call.png" alt="icon">
                                            <span>8 (800) 302 43 91</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                     
                    </div>



                </div>
            </div>
        </section>

 